Программа: KnowledgeTree Open Source 3.0.3, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных в параметре "fDocumentId" в сценарии "view.php" и в параметре "fSearchableText" в сценарии "/search/simpleSearch.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение